
#ifndef API_TimeOut_h
#define API_TimeOut_h


//[2011.11.30.수][완료!!!]
void __fastcall _API_TimeOut_Set(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_TimeOut_Off(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_TimeOut_Out(void);


#endif
